@charset "UTF-8";

.tetiere {
  position: relative;
  max-width: 100%;
  width: 100%;
  max-width: 1220px;
  margin-left: auto;
  margin-right: auto;
  display: block !important;
  /* border: solid 1px #ddd; */
}

.tetiere * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.tetiere img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
  border-radius: 10px;
}

.tetiere .conditions {
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  bottom: 0;
}